Subject: Ticket Assigned - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 16:11:04 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation mateen soheb                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  mateen soheb Bot:  Hi Mateen Soheb ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:49 PM, 17th Apr                     mateen soheb                    Ok           10:49 PM, 17th Apr                   Mohamed                   Hi Mateen , Thank you for contacting us. This's Mohamed . I will be happy to help you.           10:50 PM, 17th Apr                     mateen soheb                    I want to return my order           10:51 PM, 17th Apr                   Mohamed                   Could you please share your order number so that I can assist you further?           10:51 PM, 17th Apr                     mateen soheb                    Ok           10:52 PM, 17th Apr                     mateen soheb                    6283117932           10:53 PM, 17th Apr                     mateen soheb                    2shirt 1jeans           10:53 PM, 17th Apr                   Mohamed                   AS WE CHECKED THE RETURN REQUEST HAS BEEN MADE BUT THE ITEMS NOT COLLECTED FROM YOU           10:56 PM, 17th Apr                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:00 PM, 17th Apr                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a good night.           11:03 PM, 17th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2415381